@font-face {
  font-family: "iconfont"; /* Project id 5076821 */
  src: url('../font/iconfont.woff2?t=1764394794691') format('woff2'),
       url('../font/iconfont.woff?t=1764394794691') format('woff'),
       url('../font/iconfont.ttf?t=1764394794691') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-leimupinleifenleileibie2:before {
  content: "\e7f8";
}

.icon-shouye:before {
  content: "\e63c";
}

.icon-daohang:before {
  content: "\e610";
}

.icon-youxiang:before {
  content: "\e908";
}

.icon-tel:before {
  content: "\e676";
}

.icon-gongsi:before {
  content: "\e62e";
}

.icon-cloud-down:before {
  content: "\e6ce";
}

.icon-suoshuhangye:before {
  content: "\e6c8";
}

.icon-xiazai_xiazai:before {
  content: "\e616";
}

.icon-a-authorname:before {
  content: "\e602";
}

.icon-bianjineirong:before {
  content: "\e729";
}

.icon-weibo-copy:before {
  content: "\e653";
}

.icon-QQ-circle-fill:before {
  content: "\e887";
}

.icon-QQkongjian:before {
  content: "\e674";
}

.icon-fabushijian:before {
  content: "\e62c";
}

.icon-yueduliang:before {
  content: "\e690";
}

.icon-home:before {
  content: "\e6b8";
}

.icon-youxiangrenzheng:before {
  content: "\e660";
}

.icon-jiantou13:before {
  content: "\e727";
}

.icon-jiantou14:before {
  content: "\e728";
}

.icon-dianhua:before {
  content: "\e778";
}

.icon-gongsidizhi:before {
  content: "\e60b";
}

.icon-gongsiwangzhi:before {
  content: "\e60c";
}

.icon-bilibili-on:before {
  content: "\e60a";
}

.icon-fangdajing:before {
  content: "\e601";
}

.icon-tuxing:before {
  content: "\e61f";
}

.icon-jiantou_xiangzuo_o:before {
  content: "\eb92";
}

.icon-jiantou_xiangyou_o:before {
  content: "\eb94";
}

.icon-jiantou:before {
  content: "\e84f";
}

.icon-jiantou1:before {
  content: "\e86a";
}

.icon-sousuo:before {
  content: "\e600";
}

.icon-jiantou2:before {
  content: "\e64a";
}

.icon-weixin:before {
  content: "\e8bb";
}

.icon-shejiaotubiao-14:before {
  content: "\e642";
}

.icon-douyin:before {
  content: "\e622";
}

.icon-yuyan-01:before {
  content: "\e60d";
}

